body {
background-color: white
}

.header {
position: relative;
padding: 0.5em;
margin-top: 0.5em;
text-align: center;
background-image: url(images/headerback.jpg);
background-repeat: repeat-x;
height: 128px;
}

.headertext {
color: white;
font-family: sans-serif;
vertical-align: middle;
font-size: 90px;
margin-top: 0em;
}

.navbar {
float: right;
}

.copyright {
color: grey;
font-family: serif;
text-align: center;
vertical-align: bottom;
}